/**进货跳转开始**/
function order_in(){window.location.href=APP + "InvoicingOrder/order_in_add.html";}
/**进货跳转结束**/

/**出库跳转开始**/
//打开出库选择
function open_out(){
    $('.order_out').show();
    $('.order_out_maks').show();
}
//关闭出库选择
function close_out(){
    $('.order_out').hide();
    $('.order_out_maks').hide();
}
//出库跳转
function order_out(){
    var out_type=$("input[name='out_type']:checked").val();//出库类型
    var out_price=$("select[name='out_price']").val();//出库价格类型
    var shop_id=$("select[name='shop_id']").val();//出库仓库
    window.location.href = APP + "InvoicingOrder/order_shipment/out_price/"+out_price+"/shop_id/"+shop_id+"/out_type/"+out_type+".html";
}
/**出库跳转结束**/

/**调货跳转开始**/
//打开调货选择
function open_move(){
     $('.order_move').show();
    $('.order_move_maks').show();
}
//关闭调货选择
function close_move(){
    $('.order_move').hide();
    $('.order_move_maks').hide();
}
//调货跳转
function order_move(){
    var move_price=$("select[name='move_price']").val();//调货价格类型
    var in_shop_id=$("select[name='in_shop_id']").val();//入库仓库
    var out_shop_id=$("select[name='out_shop_id']").val();//出库仓库
	if(in_shop_id==out_shop_id) {
		$.showErr('出库单位与入库单位不能相同',1,'hc');
	}else{
    	window.location.href = APP + "InvoicingOrder/order_move_in/move_price/"+move_price+"/out_shop_id/"+out_shop_id+"/in_shop_id/"+in_shop_id+".html";;
	} 	
}
/**调货跳转结束**/
/*采购跳转开始*/
function order_cai(){
    window.location.href=APP + "InvoicingOrder/order_cai_add.html";
}
/*采购跳转结束*/